package com.persagy.transfer.service.impl;

import org.springframework.stereotype.Service;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.persagy.common.service.impl.SuperServiceImpl;
import com.persagy.transfer.constant.SwitchConstant;
import com.persagy.transfer.mapper.HydomcAssetMapper;
import com.persagy.transfer.pojo.dto.HydomcAsset;
import com.persagy.transfer.service.IHydomcAssetService;

/**
 * 设备信息主表
 * 
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021-09-16 10:45:41
 */
@Service
@DS(value = SwitchConstant.DS_MASTER_2)
public class HydomcAssetServiceImpl extends SuperServiceImpl<HydomcAssetMapper, HydomcAsset> implements IHydomcAssetService {

}
